Delete Person
Delete a Person. Rate limit: 20 requests per minute per API key.
Authorization
apiKey Authorization<token>
Use format: users API-Key YOUR_API_KEY
In: header
Path Parameters
version*string
API version
Default
"2026-02"Value in
"2026-02"tenant*string
Tenant slug
id*string
Person ID
Response Body
application/json
application/json
curl -X DELETE "https://api.basker.app/partners/2026-02/string/people/string"{
"id": "string",
"createdAt": "2019-08-24T14:15:22Z",
"updatedAt": "2019-08-24T14:15:22Z",
"tenant": "string",
"name": "string",
"richName": "string",
"richName_html": "string",
"firstName": "string",
"lastName": "string",
"pronouns": "string",
"role": "string",
"layout": "string",
"blocks": [
{}
],
"theme": {
"themeSettings": [
{}
]
},
"attributes": [
{}
],
"meta": {
"title": "string",
"description": "string",
"canonical": "string",
"image": "string"
},
"slug": "string",
"publishedSlug": "string",
"publishedRelativePath": "string",
"createRedirect": true,
"url": "string",
"shortId": "string",
"baseSlug": "string",
"primaryForTitle": true,
"image": "string",
"showInSearch": true,
"hasBlocks": true,
"sharedWith": [
"string"
],
"_status": "draft"
}Empty
{
"error": "Too Many Requests",
"message": "Rate limit exceeded. Please retry later."
}